<?xml version="1.0" encoding="utf-8"?>
<Game id="175101" name="堕落大陆之神" version="20171124" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="GotFL.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
